#ifndef DEFAULTCOMMANDMAP_H
#define DEFAULTCOMMANDMAP_H

#include "CommandMap.h"

extern std::shared_ptr<CommandMap> g_DefaultCommandMap;

class DefaultCommandMap
{
public:
    static void build();

    static std::shared_ptr<CommandMap> get()
    {
        return g_DefaultCommandMap;
    }
};

#endif
